@font-face {
    font-family: 'GothamRoundedBold';
    src: url('../fonts/GothamRoundedBold.eot');
    src: url('../fonts/GothamRoundedBold.eot') format('embedded-opentype'),
    url('../fonts/GothamRoundedBold.woff2') format('woff2'),
    url('../fonts/GothamRoundedBold.woff') format('woff'),
    url('../fonts/GothamRoundedBold.ttf') format('truetype'),
    url('../fonts/GothamRoundedBold.svg#GothamRoundedBold') format('svg');
}

@font-face {
    font-family: 'GothamRoundedMediumItalic';
    src: url('../fonts/GothamRoundedMediumItalic.eot');
    src: url('../fonts/GothamRoundedMediumItalic.eot') format('embedded-opentype'),
    url('../fonts/GothamRoundedMediumItalic.woff2') format('woff2'),
    url('../fonts/GothamRoundedMediumItalic.woff') format('woff'),
    url('../fonts/GothamRoundedMediumItalic.ttf') format('truetype'),
    url('../fonts/GothamRoundedMediumItalic.svg#GothamRoundedMediumItalic') format('svg');
}

@font-face {
    font-family: 'GothamRoundedBoldItalic';
    src: url('../fonts/GothamRoundedBoldItalic.eot');
    src: url('../fonts/GothamRoundedBoldItalic.eot') format('embedded-opentype'),
    url('../fonts/GothamRoundedBoldItalic.woff2') format('woff2'),
    url('../fonts/GothamRoundedBoldItalic.woff') format('woff'),
    url('../fonts/GothamRoundedBoldItalic.ttf') format('truetype'),
    url('../fonts/GothamRoundedBoldItalic.svg#GothamRoundedBoldItalic') format('svg');
}

@font-face {
    font-family: 'GothamRoundedLightItalic';
    src: url('../fonts/GothamRoundedLightItalic.eot');
    src: url('../fonts/GothamRoundedLightItalic.eot') format('embedded-opentype'),
    url('../fonts/GothamRoundedLightItalic.woff2') format('woff2'),
    url('../fonts/GothamRoundedLightItalic.woff') format('woff'),
    url('../fonts/GothamRoundedLightItalic.ttf') format('truetype'),
    url('../fonts/GothamRoundedLightItalic.svg#GothamRoundedLightItalic') format('svg');
}

@font-face {
    font-family: 'GothamRoundedLight_21020';
    src: url('../fonts/GothamRoundedLight_21020.eot');
    src: url('../fonts/GothamRoundedLight_21020.eot') format('embedded-opentype'),
    url('../fonts/GothamRoundedLight_21020.woff2') format('woff2'),
    url('../fonts/GothamRoundedLight_21020.woff') format('woff'),
    url('../fonts/GothamRoundedLight_21020.ttf') format('truetype'),
    url('../fonts/GothamRoundedLight_21020.svg#GothamRoundedLight_21020') format('svg');
}

@font-face {
    font-family: 'GothamRoundedBook';
    src: url('../fonts/GothamRoundedBook.eot');
    src: url('../fonts/GothamRoundedBook.eot') format('embedded-opentype'),
    url('../fonts/GothamRoundedBook.woff2') format('woff2'),
    url('../fonts/GothamRoundedBook.woff') format('woff'),
    url('../fonts/GothamRoundedBook.ttf') format('truetype'),
    url('../fonts/GothamRoundedBook.svg#GothamRoundedBook') format('svg');
}

@font-face {
    font-family: 'GothamRoundedBook_21018';
    src: url('../fonts/GothamRoundedBook_21018.eot');
    src: url('../fonts/GothamRoundedBook_21018.eot') format('embedded-opentype'),
    url('../fonts/GothamRoundedBook_21018.woff2') format('woff2'),
    url('../fonts/GothamRoundedBook_21018.woff') format('woff'),
    url('../fonts/GothamRoundedBook_21018.ttf') format('truetype'),
    url('../fonts/GothamRoundedBook_21018.svg#GothamRoundedBook_21018') format('svg');
}

@font-face {
    font-family: 'GothamRoundedBookItalic';
    src: url('../fonts/GothamRoundedBookItalic.eot');
    src: url('../fonts/GothamRoundedBookItalic.eot') format('embedded-opentype'),
    url('../fonts/GothamRoundedBookItalic.woff2') format('woff2'),
    url('../fonts/GothamRoundedBookItalic.woff') format('woff'),
    url('../fonts/GothamRoundedBookItalic.ttf') format('truetype'),
    url('../fonts/GothamRoundedBookItalic.svg#GothamRoundedBookItalic') format('svg');
}

@font-face {
    font-family: 'GothamRoundedMedium_21022';
    src: url('../fonts/GothamRoundedMedium_21022.eot');
    src: url('../fonts/GothamRoundedMedium_21022.eot') format('embedded-opentype'),
    url('../fonts/GothamRoundedMedium_21022.woff2') format('woff2'),
    url('../fonts/GothamRoundedMedium_21022.woff') format('woff'),
    url('../fonts/GothamRoundedMedium_21022.ttf') format('truetype'),
    url('../fonts/GothamRoundedMedium_21022.svg#GothamRoundedMedium_21022') format('svg');
}

@font-face {
    font-family: 'GothamRoundedMedium';
    src: url('../fonts/GothamRoundedMedium.eot');
    src: url('../fonts/GothamRoundedMedium.eot') format('embedded-opentype'),
    url('../fonts/GothamRoundedMedium.woff2') format('woff2'),
    url('../fonts/GothamRoundedMedium.woff') format('woff'),
    url('../fonts/GothamRoundedMedium.ttf') format('truetype'),
    url('../fonts/GothamRoundedMedium.svg#GothamRoundedMedium') format('svg');
}

@font-face {
    font-family: 'GothamRoundedBold_21016';
    src: url('../fonts/GothamRoundedBold_21016.eot');
    src: url('../fonts/GothamRoundedBold_21016.eot') format('embedded-opentype'),
    url('../fonts/GothamRoundedBold_21016.woff2') format('woff2'),
    url('../fonts/GothamRoundedBold_21016.woff') format('woff'),
    url('../fonts/GothamRoundedBold_21016.ttf') format('truetype'),
    url('../fonts/GothamRoundedBold_21016.svg#GothamRoundedBold_21016') format('svg');
}

@font-face {
    font-family: 'GothamRoundedLight';
    src: url('../fonts/GothamRoundedLight.eot');
    src: url('../fonts/GothamRoundedLight.eot') format('embedded-opentype'),
    url('../fonts/GothamRoundedLight.woff2') format('woff2'),
    url('../fonts/GothamRoundedLight.woff') format('woff'),
    url('../fonts/GothamRoundedLight.ttf') format('truetype'),
    url('../fonts/GothamRoundedLight.svg#GothamRoundedLight') format('svg');
}

@font-face {
    font-family: AkzidGrtskProReg;
    src: url('../fonts/AkzidGrtskProReg.otf');
}

@font-face {
    font-family: AkzidGrtskProBol;
    font-weight: bold;
    src: url('../fonts/AkzidGrtskProBol.otf');
}

@font-face {
    font-family: 'GothamRounded-Medium';
    src: url('../fonts/GothamRounded-Medium.eot');
    src: url('../fonts/GothamRounded-Medium.woff2') format('woff2'),
    url('../fonts/GothamRounded-Medium.woff') format('woff'),
    url('../fonts/GothamRounded-Medium.ttf') format('truetype'),
    url('../fonts/GothamRounded-Medium.svg#GothamRounded-Medium') format('svg'),
    url('../fonts/GothamRounded-Medium.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GillSans-Light';
    src: url('../fonts/GillSans-Light.eot');
    src: url('../fonts/GillSans-Light.woff2') format('woff2'),
    url('../fonts/GillSans-Light.woff') format('woff'),
    url('../fonts/GillSans-Light.ttf') format('truetype'),
    url('../fonts/GillSans-Light.svg#GillSans-Light') format('svg'),
    url('../fonts/GillSans-Light.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirLTStd-Roman';
    src: url('../fonts/AvenirLTStd-Roman.woff') format('woff'),
    url('../fonts/AvenirLTStd-Roman.ttf') format('truetype'),
    url('../fonts/AvenirLTStd-Roman.svg#AvenirLTStd-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'avenir-roman';
    src: url('../fonts/avenir-roman.eot');
    src: url('../fonts/avenir-roman.woff2') format('woff2'),
    url('../fonts/avenir-roman.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Akzidenz-grotesk-ce-light';
    src: url('fonts/Akzidenz-grotesk-ce-light.eot');
    src: url('fonts/Akzidenz-grotesk-ce-light.woff2') format('woff2'),
    url('fonts/Akzidenz-grotesk-ce-light.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AkzidenzGroteskCE-Light';
    src: url('fonts/AkzidenzGroteskCE-Light.woff') format('woff'),
    url('fonts/AkzidenzGroteskCE-Light.ttf') format('truetype'),
    url('fonts/AkzidenzGroteskCE-Light.svg#AkzidenzGroteskCE-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AkzidenzGroteskCE-Black';
    src: url('fonts/AkzidenzGroteskCE-Black.eot');
    src: url('fonts/AkzidenzGroteskCE-Black.woff2') format('woff2'),
    url('fonts/AkzidenzGroteskCE-Black.woff') format('woff'),
    url('fonts/AkzidenzGroteskCE-Black.ttf') format('truetype'),
    url('fonts/AkzidenzGroteskCE-Black.svg#AkzidenzGroteskCE-Black') format('svg'),
    url('fonts/AkzidenzGroteskCE-Black.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AkzidenzGroteskCE-Roman';
    src: url('fonts/akzidenz-grotesk-ce-roman.eot');
    src: url('fonts/akzidenz-grotesk-ce-roman.woff2') format('woff2'),
    url('fonts/akzidenz-grotesk-ce-roman.woff') format('woff'),
    url('fonts/akzidenz-grotesk-ce-roman.ttf') format('truetype'),
    url('fonts/akzidenz-grotesk-ce-roman.svg#akzidenz-grotesk-ce-roman') format('svg'),
    url('fonts/akzidenz-grotesk-ce-roman.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}